body, html, * {
    font-family: "UD ShinGo Std TC R" !important;
}
h1, h5, h6, b, strong {
    font-family: "UD ShinGo Std TC DB" !important;
    font-weight: bold;
}
body.body-tw .shingo_demibold, section.next_revolution h2.liner, section.orca_intro h2.liner, section.overcome h2.liner  {
    font-family: "UD ShinGo Std TC DB" !important;
    font-weight: bold;
}
body.body-tw .single_point>a .text_sec span.button {
    width: 43px;
    height: 42px;
}
body.body-tw section#endless_versatility .content {
    padding-top: 0;
    margin-top: -80px;
}
body.body-tw section#endless_versatility .img_sec .video iframe {
    height: 25vw;
    min-height: 260px;
}

.body-tw section.resources .cta_block {
    min-height: 320px;
}
.body-tw.ko-olina-page section.resources .cta_block {
    min-height: 280px;
}
@media only screen and (max-width: 1199px) {
    .body-tw section.resources .cta_block {
        min-height: 340px;
    }
    .body-tw.ko-olina-page section.resources .cta_block {
        min-height: 350px;
    }
}
@media only screen and (max-width: 991px) {
    .body-tw section.resources .cta_block {
        min-height: 460px;
    }
    .body-tw.ko-olina-page section.resources .cta_block {
        min-height: 390px;
    }
}